body{font-family:arial; font-size:12;}
table{font-family:arial; font-size:12;}
td{font-family:arial; font-size:12;}
.tdbold{font-family:arial; font-size:12;font-weight:bold;}
.td14{font-family:arial; font-size:14;}
div{font-family:arial; font-size:12;}
span{font-family:arial; font-size:12;}
a{font-family:arial; font-size:12;color:black;text-decoration:none;}
img{border:none;}

.undrl{font-family:arial; font-size:12;color:black;text-decoration:underline;}
.undrl:hover{font-family:arial; font-size:12;color:black;text-decoration:none;}

.noundrl{font-family:arial; font-size:12;color:black;text-decoration:none;}
.noundrl:hover{font-family:arial; font-size:12;color:black;text-decoration:underline;}
.white14{font-size:14px;color:#FFFFFF;}
.white14:hover{font-size:14px;color:#000000;}

.subtitle{font-size:11px;color:#FFFFFF;}

.jobk{font-family:arial; font-size:12;color:black;text-decoration:underline;}
.jobk:hover{font-family:arial; font-size:12;color:#0077FF;text-decoration:none;}

.forumund{font-family:arial; font-size:11;color:black;text-decoration:underline;}
.forumund:hover{font-family:arial; font-size:11;color:black;text-decoration:none;}

.a14{font-family:arial; font-size:14;color:black;text-decoration:none;}

.joblink{color:#0D72DF;font-weight:bold;}
.joblink:hover{text-decoration:underline;}

.nonlinked{text-decoration:underline;}
.linked{text-decoration:none;}

.noundrlbold{text-decoration:none;font-weight:bold;}
.noundrlbold:hover{text-decoration:underline;font-weight:bold;}

A.LbarNivut:link    {color:#4E4B4A; font-size:9px; text-decoration:none;}
A.LbarNivut:visited {color:#4E4B4A; font-size:9px; text-decoration:none; }
A.LbarNivut:active  {color:#4E4B4A; font-size:9px; text-decoration:none; }
A.LbarNivut:hover   {color:#4E4B4A; font-size:9px; text-decoration:underline; }
.Article a {color: blue; font-weight:bold;}
.Article a:hover {color: blue; font-weight:bold;text-decoration:underline;}

body {
    margin: 0;
}

    body > .main {
        width: 812px;
        margin: 0 auto;
    }

table {
    padding: 0;
    border: 0;
    border-collapse: collapse;
}

.after-header {
    width: 750px;
    margin: 0 auto;
}

.top {
    width: 100%;
    display: flex;
    flex-flow: row nowrap;
}

.aside {
    width: 175px;
    min-height: 500px;
}

.lobby {
    width: 565px;
    min-height: 500px;
}

.bottom {
    width: 100%;
}

.annotation {
    width: 555px;
    background-color: #eaeaea;
    color: #666565;
    border: solid 1px #afaeae;
    margin: 0px 6px 7px 0px;
    padding: 3px 4px 3px 4px;
}

h2 {
    font-family: Arial;
    font-size: 10px;
    margin: 0px;
}

#gpt-ad-top-banner {
    width: 750px;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 5px;
    background-color: #D4D4D4;
}

#gpt-ad-lower-banner {
    width: 100%;
    text-align: center;
    padding-bottom: 5px;
    background-color: #D4D4D4;
}

.gpt-ad-aside-banner {
    position: absolute;
    top: 100px;
    min-width: 120px;
    height: 600px;
    background-color: antiquewhite;
}

#gpt-ad-right-tower {
    right: 0;
}

#gpt-ad-left-tower {
    left: 0;
}

#gpt-ad-lower-banner {
    right: 0;
}

@media (max-width: 1024px) {
    .gpt-ad-aside-banner {
        display: none;
    }
}
